body {
  font-family: "Hina Mincho", serif;
  margin: 0;
  width: 100%;
}


header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #f5f5f5;
  position: sticky;
  top:0;
  padding: 10px;
  margin-top: 0;
}

footer {
  background: #f5f5f5;
  bottom:0;
  text-align: center;
  padding: 10px;
  margin-top: 50px;
}

.sns-list {
  list-style: none;
  display: flex;
  gap: 30px;
  justify-content: center;
  margin: 0;
  padding: 0;
}

.header_list {
  font-size: larger;
  list-style: none;
  display: flex;
  justify-content: flex-end;
  gap: 50px;
  margin: 0;
  padding: 0;
}

.header_list a {
  text-decoration: none;
  color: #000000;
}

.main_visual img {
  width: 100%;
  max-width: 500px;
  display: block;
  margin: 0 auto;
}

.sns-list img {
  width: 30px;
  height: 30px;
}

.wrap_1000 {
  width: min(1000px, 90%);
  margin: 0 auto;
}

.about_text p {
  text-align: center;
  line-height: 2;
}

.box_new h3 {
  font-size: 20px;
  font-weight: 800px;
  text-align: center;
  line-height: 2;
}

@media screen and (max-width: 390px) {
  header {
    padding: 15px;
  }

  header {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }

  .sns-list {
    gap: 20px;
  }

  .sns-list img {
    width: 26px;
    height: 26px;
  }

  .main_visual img {
    width: 70%;
    max-width: 300px;
    display: block;
    margin: 0 auto;
  }

  .about_text p {
    font-size: 14px;
  }

  .box_new h3 {
    font-size: 16px;
  }

  iframe {
    height: 300px;
  }
}
